	html {
		height: 100%;
	}
	body {
		padding: 0;
		margin: 0;
		text-align: center;
		height: 100%;
		background: url('../images/body-bg-strip.gif') repeat-x top left;
		font: 62.5% verdana, sans-serif;
		color: #686868;
	}
	p {
	}
	h1 {
		margin: 0;
		font: normal 1.8em arial;
	}
	h2 {
		margin: 0;
		font: bold 1.5em arial;
	}
	h3 {
		margin: 0;
		font: bold 1.1em arial;
	}
	li {
		list-style-image: url('../images/list-bullet.gif');
	}
	a {
		color: #d02129;
	}	
	a:hover, a:active, a:focus {
		color: #e35259;
	}
	
	#container {
		width: 678px;
		margin: 0px auto 0px auto;
		text-align: left;
		position: relative;
		min-height: 100%;
	}
	* html #container
	{
		height: 100%;
	}
	#container #header {
		width: 678px;
		height: 109px;
		background: url('../images/logo.png') no-repeat top left;
	}
	#container #header a {
		font-size: 0.0000000000001em;
		color: white;
	}
	/*****************************************
	Nav
	*****************************************/
	#container #main-nav {
		width: 678px;
		height: 20px;
		margin: 0;
		Padding: 0;
		background: url('../images/main-nav-bg-btn.gif') no-repeat top left;
		overflow: hidden;
	}
	#container #main-nav #main-nav-list {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#container #main-nav #main-nav-list li {
		float: left;
		margin: 0;
		padding: 0;
	}
	#container #main-nav #main-nav-list li a {
		color: #c2c2c2;
		text-indent: -1000000000000px;
		font-size: 0.0000000000001em;
		text-decoration: none;
		display: block;
		margin: 0;
		height: 20px;
	}
	#container #main-nav #main-nav-list #home a {
		margin-left: 0;
		width: 55px;
	}
	#container #main-nav #main-nav-list #products a {
		margin-left: 0;
		width: 65px;
	}
	#container #main-nav #main-nav-list #services a {
		margin-left: 0;
		width: 65px;
	}
	#container #main-nav #main-nav-list #about a {
		margin-left: 0;
		width: 55px;
	}
	#container #main-nav #main-nav-list #contact a {
		margin-left: 0;
		width: 60px;
	}
	#container #main-nav #main-nav-list #home a:hover, #container #main-nav #main-nav-list #home a:active, #container #main-nav #main-nav-list #home a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -0px -20px;
	}
	#container #main-nav #main-nav-list #products a:hover, #container #main-nav #main-nav-list #products a:active, #container #main-nav #main-nav-list #products a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -55px -20px;
	}
	#container #main-nav #main-nav-list #services a:hover, #container #main-nav #main-nav-list #services a:active, #container #main-nav #main-nav-list #services a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -120px -20px;
	}
	#container #main-nav #main-nav-list #about a:hover, #container #main-nav #main-nav-list #about a:active, #container #main-nav #main-nav-list #about a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -185px -20px;
	}
	#container #main-nav #main-nav-list #contact a:hover, #container #main-nav #main-nav-list #contact a:active, #container #main-nav #main-nav-list #contact a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -240px -20px;
	}
	
	
	
	
	#container #main-nav #main-nav-list #home-current a {
		margin-left: 0;
		width: 55px;
		background: url('../images/main-nav-bg-btn.gif') no-repeat -0px -40px;
	}
	#container #main-nav #main-nav-list #products-current a {
		margin-left: 0;
		width: 65px;
		background: url('../images/main-nav-bg-btn.gif') no-repeat -55px -40px;
	}
	#container #main-nav #main-nav-list #services-current a {
		margin-left: 0;
		width: 65px;
		background: url('../images/main-nav-bg-btn.gif') no-repeat -120px -40px;
	}
	#container #main-nav #main-nav-list #about-current a {
		margin-left: 0;
		width: 55px;
		background: url('../images/main-nav-bg-btn.gif') no-repeat -185px -40px;
	}
	#container #main-nav #main-nav-list #contact-current a {
		margin-left: 0;
		width: 60px;
		background: url('../images/main-nav-bg-btn.gif') no-repeat -240px -40px;
	}
	#container #main-nav #main-nav-list #home-current a:hover, #container #main-nav #main-nav-list #home-current a:active, #container #main-nav #main-nav-list #home-current a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -0px -60px;
	}
	#container #main-nav #main-nav-list #products-current a:hover, #container #main-nav #main-nav-list #products-current a:active, #container #main-nav #main-nav-list #products-current a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -55px -60px;
	}
	#container #main-nav #main-nav-list #services-current a:hover, #container #main-nav #main-nav-list #services-current a:active, #container #main-nav #main-nav-list #services-current a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -120px -60px; 
	}
	#container #main-nav #main-nav-list #about-current a:hover, #container #main-nav #main-nav-list #about-current a:active, #container #main-nav #main-nav-list #about-current a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -185px -60px;
	}
	#container #main-nav #main-nav-list #contact-current a:hover, #container #main-nav #main-nav-list #contact-current a:active, #container #main-nav #main-nav-list #contact-current a:focus {
		background: url('../images/main-nav-bg-btn.gif') no-repeat -240px -60px;
	}
	
	
	
	/*****************************************
	sub-nav 
	*****************************************/	
	#container #sub-nav-home {
		width: 678px;
		height: 20px;
		margin: 0;
		Padding: 0;
		overflow: hidden;
	}	
	#container #sub-nav-contact {
		width: 678px;
		height: 20px;
		margin: 0;
		Padding: 0;
		background: url('../images/sub-nav-contact.gif') no-repeat 240px 0px;
		overflow: hidden;
	}
	#container #sub-nav-contact #sub-nav-contact-list {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#container #sub-nav-contact #sub-nav-contact-list li {
		float: left;
		margin: 0;
		padding: 0;
	}
	#container #sub-nav-contact #sub-nav-contact-list li a {
		color: #e5e5e5;
		text-indent: -1000000000000px;
		font-size: 0.0000000000001em;
		text-decoration: none;
		display: block;
		margin: 0;
		height: 20px;
	}
	#container #sub-nav-contact #sub-nav-contact-list #overview a {
		margin-left: 240px;
		width: 65px;
	}
	#container #sub-nav-contact #sub-nav-contact-list #email a {
		margin-left: 0;
		width: 45px;
	}
	#container #sub-nav-contact #sub-nav-contact-list #overview a:hover, #container #sub-nav-contact #sub-nav-contact-list #overview a:active, #container #sub-nav-contact #sub-nav-contact-list #overview a:focus {
		background: url('../images/sub-nav-contact.gif') no-repeat 0px -20px;
	}
	#container #sub-nav-contact #sub-nav-contact-list #email a:hover, #container #sub-nav-contact #sub-nav-contact-list #email a:active, #container #sub-nav-contact #sub-nav-contact-list #email a:focus {
		background: url('../images/sub-nav-contact.gif') no-repeat -65px -20px;
	}
	#container #sub-nav-products {
		width: 678px;
		height: 20px;
		margin: 0;
		Padding: 0;
		background: url('../images/sub-nav-products.gif') no-repeat 56px 0px;
		overflow: hidden;
	}
	#container #sub-nav-products #sub-nav-products-list {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#container #sub-nav-products #sub-nav-products-list li {
		float: left;
		margin: 0;
		padding: 0;
	}
	#container #sub-nav-products #sub-nav-products-list li a {
		color: #e5e5e5;
		text-indent: -1000000000000px;
		font-size: 0.0000000000001em;
		text-decoration: none;
		display: block;
		margin: 0;
		height: 20px;
	}
	#container #sub-nav-products #sub-nav-products-list #chesterton a {
		margin-left: 56px;
		width: 75px;
	}
	#container #sub-nav-products #sub-nav-products-list #selwood a {
		margin-left: 0;
		width: 60px;
	}
	#container #sub-nav-products #sub-nav-products-list #innomag a {
		margin-left: 0;
		width: 65px;
	}
	#container #sub-nav-products #sub-nav-products-list #blackmer a {
		margin-left: 0;
		width: 65px;
	}
	#container #sub-nav-products #sub-nav-products-list #inpro a {
		margin-left: 0;
		width: 50px;
	}
	#container #sub-nav-products #sub-nav-products-list #chesterton a:hover, #container #sub-nav-products #sub-nav-products-list #chesterton a:active, #container #sub-nav-products #sub-nav-products-list #chesterton a:focus {
		background: url('../images/sub-nav-products.gif') no-repeat 0px -20px;
	}
	#container #sub-nav-products #sub-nav-products-list #selwood a:hover, #container #sub-nav-products #sub-nav-products-list #selwood a:active, #container #sub-nav-products #sub-nav-products-list #selwood at #sus {
		background: url('../images/sub-nav-products.gif') no-repeat -75px -20px;
	}
	#container #sub-nav-products #sub-nav-products-list #innomag a:hover, #container #sub-nav-products #sub-nav-products-list #innomag a:active, #container #sub-nav-products #sub-nav-products-list #innomag a:focus {
		background: url('../images/sub-nav-products.gif') no-repeat -135px -20px;
	}
	#container #sub-nav-products #sub-nav-products-list #blackmer a:hover, #container #sub-nav-products #sub-nav-products-list #blackmer a:active, #container #sub-nav-products #sub-nav-products-list #blackmer a:focus {
		background: url('../images/sub-nav-products.gif') no-repeat -200px -20px;
	}
	#container #sub-nav-products #sub-nav-products-list #inpro a:hover, #container #sub-nav-products #sub-nav-products-list #inpro a:active, #container #sub-nav-products #sub-nav-products-list #inpro a:focus {
		background: url('../images/sub-nav-products.gif') no-repeat -265px -20px;
	}	
	
	
	
	
	#container #sub-nav-about {
		width: 678px;
		height: 20px;
		margin: 0;
		Padding: 0;
		overflow: hidden;
	}		
	
/*	#container #sub-nav-about {
		width: 678px;
		height: 20px;
		margin: 0;
		Padding: 0;
		background: url('../images/sub-nav-about.gif') no-repeat 185px 0px;
		overflow: hidden;
	}
	#container #sub-nav-about #sub-nav-about-list {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#container #sub-nav-about #sub-nav-about-list li {
		float: left;
		margin: 0;
		padding: 0;
	}
	#container #sub-nav-about #sub-nav-about-list li a {
		color: #e5e5e5;
		text-indent: -1000000000000px;
		font-size: 0.0000000000001em;
		text-decoration: none;
		display: block;
		margin: 0;
		height: 20px;
	}
	#container #sub-nav-about #sub-nav-about-list #overview a {
		margin-left: 185px;
		width: 65px;
	}
	#container #sub-nav-about #sub-nav-about-list #staff a {
		margin-left: 0;
		width: 45px;
	}
	#container #sub-nav-about #sub-nav-about-list #overview a:hover, #container #sub-nav-about #sub-nav-about-list #overview a:active, #container #sub-nav-about #sub-nav-about-list #overview a:focus {
		background: url('../images/sub-nav-about.gif') no-repeat 0px -20px;
	}
	#container #sub-nav-about #sub-nav-about-list #staff a:hover, #container #sub-nav-about #sub-nav-about-list #staff a:active, #container #sub-nav-about #sub-nav-about-list #staff a:focus {
		background: url('../images/sub-nav-about.gif') no-repeat -65px -20px;
	}
	*/
	
	
	/*****************************************
	content
	*****************************************/
	#container #content {
		width: 678px;
		background: url('../images/content-bg-strip.gif') repeat-x top left;
		padding: 0 0 0 0;
		margin-top: 19px;
		margin-bottom: 40px;
		min-height: 619px;
		height: auto !important;
		height: 619px;
	}
	#container #content #contact-image {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-pump-test.jpg') no-repeat top left;
		float: left;
	}
	#container #content #contact-detail {
		width: 360px;
		margin-left: 0px;
		margin-top: 27px;
		float: left;
	}
	#container #content #contact-detail form {
		margin-top: 20px;
	}
	#container #content #contact-detail form input {
		margin-bottom: 10px;
		width: 250px;
		height: 20px;
		float: left;
	}
	#container #content #contact-detail form .title {
		margin-bottom: 10px;
		display:block;
		height: 20px;
		width: 100px;
		float: left;
		clear: left;
		font-weight: bold;
	}
	#container #content #contact-detail form textarea {
		margin-bottom: 10px;
		width: 350px;
		height: 100px;
	}
	#container #content #contact-detail form #submit {
		margin-left: 125px;
		width: 100px;
	}
	#container #content #contact-detail form #reset {
		width: 100px;
	}
	#container #content #product-image {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-product-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #product-image-chesterton {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-chesterton-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #product-image-selwood {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-selwood-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #product-image-innomag {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-innomag.jpg') no-repeat top left;
		float: left;
	}
	#container #content #product-image-blackmer {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-blackmer-multi-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #product-image-inpro {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-inpro-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #product-image-featured {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-featured-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #product-detail {
		width: 360px;
		margin-left: 0px;
		margin-top: 27px;
		float: left;
	}
	#container #content #services-image {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-services-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #services-detail {
		width: 360px;
		margin-left: 0px;
		margin-top: 27px;
		float: left;
	}
	#container #content #about-image {
		width: 250px;
		height: 500px;
		margin: 0;
		padding: 0;
		background: url('../images/product-img-about-v2.jpg') no-repeat top left;
		float: left;
	}
	#container #content #about-detail {
		width: 360px;
		margin-left: 0px;
		margin-top: 27px;
		float: left;
	}
	#container #home-hero-image {
		width: 226px;
		height: 383px;
		margin: 0 0 0 452px;
 	padding: 0;
		position: absolute;
		z-index: 2;
		background: url('../images/product-img-hero-home.jpg') no-repeat top left;
	}
	#container #content #home-main {
		width: 452px;
		height: 215px;
		margin: 0;
		padding: 0;
		background: url('../images/home-main-content-bg.gif') repeat-x top left;
		overflow: hidden;
	}
	#container #content #home-main #text {
		width: 426px;
		height: 189px;
		margin: 13px;
		padding: 0;
		overflow: hidden;
	}
	#container #content #home-sub-one {
		width: 226px;
		height: 200px;
		margin: 0;
		float: left;
		background: url('../images/home-sub-content-bdr.gif') no-repeat top right;
	}
	#container #content #home-sub-one #text {
		color: #8d8d8d;
		width: 200px;
		height: 200px;
		margin: 13px;
	}
	#container #content #home-sub-two {
		width: 226px;
		height: 200px;
		margin: 0;
		float: left;
		background: url('../images/home-sub-content-bdr.gif') no-repeat top right;
	}
	#container #content #home-sub-two #text {
		color: #8d8d8d;
		width: 200px;
		height: 200px;
		margin: 13px;
	}
	#container #content #home-sub-three {
		width: 226px;
		height: 200px;
		margin: 0;
		float: left;
	}
	#container #content #home-sub-three #text {
		color: #8d8d8d;
		width: 200px;
		height: 200px;
		margin: 13px;
	}
	#container #content #contact-map {
		width: 289px;
		height: 215px;
		background-image: url('../images/contact-map.gif');
		float: right;
		clear: none;
	}
	#container #content #contact-detail {
		width: 360px;
		margin-left: 13px;
		margin-top: 27px;
		float: left;
	}
	
	
	
	
	#container #content #about-staff-title {
		margin: 27px 27px 27px 27px;
		float: left;
	}
	
	#container #content .about-staff-member {
		width: 500px;
		margin-left: 27px;
		margin-top: 27px;
		float: left;
	}
	
	#container #content .about-staff-member img {
		float: left;
	}
	#container #content .about-staff-member .title {
		margin-top: 0;
		padding: 0;
		float: right;
		width: 400px;
		margin-left: 13px;
	}
	#container #content .about-staff-member p {
		float: right;
		width: 400px;
		margin-left: 13px;
	}
	#container #content li {
		margin-top: 3px;
	}
	
	
	/*****************************************
	Footer 
	*****************************************/
	#footer {
		clear: both !important;
		width: 678px;
		height: 50px;
		background: url('../images/footer-bg-btn.png') no-repeat top left;
		position: relative;
		margin: -50px auto 0 auto;
		padding: 0;
		text-align: left;
		overflow: hidden;
	}
	#footer #footer-links {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#footer #footer-links li {	
		float: left;
		margin: 0;
		padding: 0;
	}
	#footer #footer-links li a {
		color: white;
		font-size: 0.0000000000001em;
		text-decoration: none;
		display: block;
		margin: 10px 0 0 0;
		height: 35px;
	}
	#footer #footer-links #chesterton a {
		margin-left: 125px;
		width: 115px;
	}
	#footer #footer-links #inpro a {
		margin-left: 5px;
		width: 38px;
	}
	#footer #footer-links #innomag a {
		margin-left: 6px;
		width: 55px;
	}
	#footer #footer-links #blackmer a {
		margin-left: 12px;
		width: 55px;
	}
	#footer #footer-links #selwood a {
		margin-left: 4px;
		width: 130px;
	}
	#footer #footer-links #chesterton a:hover, #footer #footer-links #chesterton a:active, #footer #footer-links #chesterton a:focus {  
		background: url('../images/footer-bg-btn.png') no-repeat -125px -60px;
	}
	#footer #footer-links #inpro a:hover, #footer #footer-links #inpro a:active, #footer #footer-links #inpro a:focus {  
		background: url('../images/footer-bg-btn.png') no-repeat -245px -60px;
	}
	#footer #footer-links #innomag a:hover, #footer #footer-links #innomag a:active, #footer #footer-links #innomag a:focus {  
		background: url('../images/footer-bg-btn.png') no-repeat -289px -60px;
	}
	#footer #footer-links #blackmer a:hover, #footer #footer-links #blackmer a:active, #footer #footer-links #blackmer a:focus {  
		background: url('../images/footer-bg-btn.png') no-repeat -356px -60px;
	}
	#footer #footer-links #selwood a:hover, #footer #footer-links #selwood a:active, #footer #footer-links #selwood a:focus {  
		background: url('../images/footer-bg-btn.png') no-repeat -415px -60px;
	}